Bug 1296521 - RHEL7: update audit event in hwclock
Summary: RHEL7: update audit event in hwclock
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: util-linux
Version: 7.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Karel Zak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 1289485 1313485
TreeView+ depends on / blocked
 
Reported: 2016-01-07 12:27 UTC by Karel Zak
Modified: 2016-11-03 21:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1296278
Environment:
Last Closed: 2016-11-03 21:26:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2605 normal SHIPPED_LIVE Low: util-linux security, bug fix, and enhancement update 2016-11-03 12:13:26 UTC

Description Karel Zak 2016-01-07 12:27:41 UTC
+++ This bug was initially created as a clone of Bug #1296278 +++

Description of problem:
We are trying to clean up some audit events to follow a strict name=value layout. I run across the USYS_CONFIG event in hwclock and noticed its one that does not follow the layout. Attached is a patch that "fixes" the event to be more correct. Please apply to Fedora, RHEL, and upstream. TIA!

--- Additional comment from Karel Zak on 2016-01-07 07:26:52 EST ---

Fixed by upstream commit fbed7e09f826e7804e99522cc1dd3cf54c9cdb67.

Comment 3 Mike McCune 2016-03-28 22:54:17 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 7 errata-xmlrpc 2016-11-03 21:26:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2605.html


Note You need to log in before you can comment on or make changes to this bug.